Page MenuHomePhabricator

[PowerPC] Require htm feature for HTM builtins
ClosedPublic

Authored by qiucf on Nov 24 2021, 7:36 PM.

Details

Diff Detail

Event Timeline

qiucf created this revision.Nov 24 2021, 7:36 PM
qiucf requested review of this revision.Nov 24 2021, 7:36 PM
Herald added a project: Restricted Project. · View Herald TranscriptNov 24 2021, 7:36 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
jsji accepted this revision as: jsji.Dec 9 2021, 6:43 PM

LGTM. Thanks for fixing.

This revision is now accepted and ready to land.Dec 9 2021, 6:43 PM
This revision was landed with ongoing or failed builds.Dec 10 2021, 12:03 AM
This revision was automatically updated to reflect the committed changes.